<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_algebra', language 'af', version '2.4'.
 *
 * @package     qtype_algebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Blanko\'s vir {no} Meer Antwoorde';
$string['addmorevariableblanks'] = 'Blanko\'s vir {no} Meer Veranderlikes';
$string['algebraoptions'] = 'Opsies';
$string['allfunctions'] = 'Alle Funksies';
$string['allowedfuncs'] = 'Toegelate Funksies';
$string['allowedfuncs_help'] = '**NOG NIE GEïMPLEMENTEER NIE**

Hierdie kontroles kan gebruik word om die funksies wat die studente in hul antwoorde gebruik, te beperk. As die "Alle"-knoppie gemerk is, is daar geen beperkings op funksies wat die studente in hul antwoorde mag gebruik nie. Dit is die verstek. Om die toegelate funksies te beperk, ontmerk die "Alle"-boksie en kies die funksies wat jy wil toelaat.';
$string['allowedfunctions'] = 'Toegelate Funksies';
$string['answer'] = 'Antwoord: {$a}';
$string['answerboxprefix'] = 'Stringprefiks van die antwoordboks wanneer die vraag vertoon word.';
$string['answermustbegiven'] = 'Jy moet \'n antwoord invoer as daar \'n punt of terugvoer is.';
$string['answerno'] = 'Antwoord {$a}';
$string['answerprefix'] = 'Antwoordboks-prefiks';
$string['answerprefix_help'] = 'Die teks wat hier ingevoer is, sal voor die invoerboks, waar studente hul antwoorde invoer, geplaas word. Byvoorbeeld: as \'n vraag die vorm van \'n funksie vra: f(x), dan kan die string "f(x) = " in hierdie veld ingevoer word.';
$string['badclosebracket'] = 'Ongeldige sluithakie gevind';
$string['badequivtype'] = 'Ongeldige tipe: kan slegs verdelerterme met ander verdelerterme vergelyk';
$string['badfuncargs'] = 'Ongeldige argumente vir die funksie \'{$a}\'';
$string['checktolerance'] = 'Gaan Toleransie na';
$string['compalgorithm'] = 'Vergelyking Algoritme';
$string['compareby'] = 'Vergelyking Algoritme';
$string['compareby_help'] = 'Dit kies die metode waardeur die studente se antwoorde met al die vrae se antwoorde vergelyk word. Die verskillende moontlikhede is:

SAGE: gebruik die Oopbron <a href="http://www.sagemath.org/">SAGE</a> wiskundesagteware om \'n volledige simboliese algebraïese vergelyking te doen.

Evaluasie: Hierdie metode genereer lukrake nommers vir die vraagveranderlikes en evalueer dan beide die student se antwoord en die vraag se antwoord vir daardie stel waardes.

Ekwivalensie: Dit is die eenvoudigste van al die metodes. Dit doen slegs die mees basiese vergelykings tussen uitdrukkings.';
$string['compareequiv'] = 'Ekwivalensie';
$string['compareeval'] = 'Evaluasie';
$string['comparesage'] = 'SAGE';
$string['correctansweris'] = 'Die korrekte antwoord is: {$a} wat gee';
$string['correctanswers'] = 'Korrekte antwoorde';
$string['decimal'] = '.';
$string['defaultmethod'] = 'Verstek vergelykingsmetode';
$string['disallow'] = 'Antwoord nie toegelaat nie';
$string['disallow_help'] = 'bevat \'n uitdrukking wat nie as antwoord toegelaat sal word nie.
Studente wat  antwoorde invoer wat hierby pas, sal verhoed word om enige punt vir die vraag te kry, selfs al sou die antwoord by \'n gegewe antwoord vir die vraag pas.';
$string['disallowans'] = 'Antwoord nie toegelaat nie';
$string['disallowanswer'] = 'Antwoord nie toegelaat nie';
$string['editingalgebra'] = '\'n Algebravraag word gewysig';
$string['evalchecks'] = 'Evaluasiekontroles';
$string['host'] = 'Gasheer-url van SAGE-bediener';
$string['illegalplusminus'] = '\'n + of - is in \'n ongeldige plek gevind';
$string['mismatchedcloseb'] = 'Onpaar hakies: \'n Sluitingshakie sonder \'n openingshakie is gevind';
$string['mismatchedopenb'] = 'Onpaar hakies: \'n Openingshakie sonder \'n sluitingshakie is gevind';
$string['missingonearg'] = 'Sintaksisfout: Operateur \'{$a}\' kom \'n argument kort';
$string['missingtwoargs'] = 'Sintaksisfout: Operateur \'{$a}\' vereis twee argumente';
$string['morethantwoargs'] = 'Daar word probeer om \'n term met meer as twee argumente te vergelyk - geen kode om hierdie geval te hanteer nie!';
$string['nargswrong'] = 'Verkeerde aantal argumente vir die term \'{$a}\'';
$string['nchecks'] = 'Aantal Evaluasiekontroles';
$string['nchecks_help'] = 'Aantal Evaluasiekontroles wat in Evaluasievergelykingalgoritme gebruik is';
$string['noevaluate'] = 'Die evaluasiemetode vir term \'{$a}\' is nie geïmplementeer nie';
$string['notopterm'] = 'Sintaksisfout:  Kan nie tot \'n enkele, hoogste vlak-operateur verkort nie';
$string['options'] = 'Opsies';
$string['parseerror'] = 'Foutiewe verdelerfunksie: \'{$a}\'';
$string['pluginname_help'] = 'Student het \'n formule as antwoord ingevoer wat een of meer veranderlikes insluit. Korrektheid word geëvalueer met een van drie verskillende metodes.';
$string['pluginname_link'] = 'question/type/algebra';
$string['pluginnameadding'] = '\'n Algebravraag word bygevoeg';
$string['pluginnameediting'] = '\'n Algebravraag word gewysig';
$string['pluginnamesummary'] = 'Student kan \'n formule invoer wat een of meer veranderlikes kan insluit. Korrektheid word geëvalueer met een van drie verskillende metodes.';
$string['port'] = 'Poort van SAGE-bediener';
$string['restoreqdbfailed'] = 'Algebravraag kon nie herstel word nie: databasis-skryffout';
$string['restorevardbfailed'] = 'Algebravraagveranderlike kon nie herstel word nie: databasis-skryffout';
$string['tolerance'] = 'Toleransie vir evaluasiekontroles';
$string['tolerance_help'] = 'Bepaal die maksimumverskil tussen numeriese evaluasies van die student se antwoord en vraagantwoorde, wat toegelaat sal word om as ooreenstemmend beskou te word.';
$string['toleranceltzero'] = 'Toleransie moet groter as of gelyk aan nul wees';
$string['undeclaredvar'] = 'Onverklaarde veranderlike \'{$a}\' gevind';
$string['undefinedfunction'] = 'Ongedefinieerde funksie gevind';
$string['undefinedvariable'] = 'Ongedefinieerde veranderlike \'{$a}\' tydens die numeriese evaluasie van \'n uitdrukking gevind';
$string['unknownterm'] = 'Sintaksisfout: Onbekende term by \'{$a}\' in die uitdrukking gevind';
$string['uri'] = 'uri of SAGE-bediener';
$string['variableno'] = 'Veranderlike {$a}';
$string['variables'] = 'Veranderlikes';
$string['varmax'] = 'Maksimumwaarde';
$string['varmin'] = 'Minimumwaarde';
